.d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.spf-body .spf-article-box__col {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;

    margin-bottom: 1.6em;

}
.spf-article-box__col.col__half {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.spf-article-box__col.col__third, .spf-article-box__col.col__quarter {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}


@media (min-width: 991px) {
    .spf-article-box__col.col__third {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.3333%;
        flex: 0 0 33.3333%;
        max-width: 33.3333%;
    }
    .spf-article-box__col.col__quarter {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
}
.spf-article-box__col.col__full {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.spf-body .spf-article-box {
    height: 100%;
}
.spf-body .spf-article-box .spf-image-outer {
    background-size: cover;
    background-position: center;
    height: auto;
    max-height: 350px;
    padding-top: 60%;

}
@media (min-width: 1200px) {

    .spf-body .spf-article-box .spf-image-outer {
        padding-top: 0;
        height: 350px
    }


}

.spf-body .spf-article-box .spf-image-outer.background-article-box {height:176px;}